.input-add-reply {
    background: #FCFCFC;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 8px;
    // padding-right: 60vw;
    // padding-left: 20vw;
    padding-top: 2vw;
    outline: none;
    margin-top: 6px;
    margin-right: 80vw;
    width: 100%;
    height: auto;
}
.img-add-reply {
    margin-right: 50px;
    margin-left: 70px;

}
.btn-group-reply{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.btn-edit-reply {
    border: none;
    color: white;
    border-radius: 8px;
    box-sizing: border-box;
	padding: 16px 32px;
	border: 0;
	color:white;
	cursor: pointer;
    margin-right: 50px;
    margin-left: 800px;
    transition: all 0.4s ease 0s;
}
.btn-edit-reply:hover{
    background: #328d8d;
    transition: all 0.4s ease 0s;

}

.btn-delete-reply {
    border: none;
    background-color:  #d65445;
    color: white;
    border-radius: 8px;
    padding: 16px 32px;
}
.btn-group-add {
    justify-content: space-between;
}

.btn-grup-new-reply{
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}
.btn-cancel-new-reply {
    border: none;
    color: white;
    border-radius: 8px;
    padding: 16px 32px;
    font-size: large;
}
.btn-send-new-reply {
    border: none;
    color: white;
    border-radius: 8px;
    padding: 13px 29px;
    font-size: large;

}

@media only screen and (max-width: 800px) {
    .btn-edit-reply {
        margin-left: 200px;

    }

}

@media only screen and (max-width: 900px) {
    .btn-edit-reply {
        margin-left: 200px;

    }



}
